firstname: Orsolya
lastname: SZAZ
gender: elle
email: orsolya.szaz@gmail.com
phone: '0786751065'
street: 'Chemin des Terrasses'
city: Territet
birthdate: '1976-05-14'
message: 'Je parles mieux anglais que francais :)'
